<?php  
require "commonincludefiles.php";
if($_SESSION["cCompany_id"]!="" && isset($_SESSION["cCompany_id"]))
{
	$objSupportInquiryMgmt = new SupportInquiryMgmt();
	
	
	$objSupportInquiryMgmt->supportinquiry_id  	= $_REQUEST["supportinquiry_id"] ;
	$objSupportInquiryMgmt ->customer_id       = $_REQUEST["customer_idhedden"] ;
	$objSupportInquiryMgmt ->supportinquiry_date = $_REQUEST['supportinquiry_date'] ;
	$objSupportInquiryMgmt ->supportinquiry_time = $_REQUEST['supportinquiry_time'] ;
	$objSupportInquiryMgmt ->supportinquiry_problem	= $_REQUEST['supportinquiry_problem'];
	
	if($objSupportInquiryMgmt->supportinquiry_id=="0" || $objSupportInquiryMgmt->supportinquiry_id==""){
	
		$objSupportInquiryMgmt->add();
										
	}
	else{
		
		$objSupportInquiryMgmt->edit();
		
		
	}						
	echo '{"success":"true","msg":""}';
}
else {
	echo '{"success":"false","msg":"session expiry"}';
}	         
?>
